<ui:composition xmlns:g="http://www.ihe.net/gazelle"
                xmlns:a4j="http://richfaces.org/a4j" xmlns:f="http://java.sun.com/jsf/core"
                xmlns:c="http://java.sun.com/jstl/core"
                xmlns:ui="http://java.sun.com/jsf/facelets" xmlns:s="http://jboss.org/schema/seam/taglib"
                xmlns:h="http://java.sun.com/jsf/html"
                xmlns="http://www.w3.org/1999/xhtml">

    <div class="gzl-home-section gzl-section-credits">

        <div class="row">
            <ui:include src="credits/_credits_copyright.xhtml" />

            <ui:include src="credits/_credits_terms.xhtml" />

            <ui:include src="credits/_credits_contact.xhtml" />

            <ui:include src="credits/_credits_documentation.xhtml" />

            <ui:include src="credits/_credits_version.xhtml" />

            <ui:include src="credits/_credits_selector.xhtml" />

        </div>

    </div>


</ui:composition>